Рекомендуемые сообщения

wmx    8

Может кто нибудь написать вот такой модуль:

http://www.opencart.com/index.php?route=extension/extension/info&extension_id=6998&path=5

только для версии 1.5.1.3 или переделать этот под 1.5.1.3

Также нужно что бы товары которых нет в наличии в магазине не отображались во вкладках.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
AlexFisher    195

Кто-то написал такой модуль. Его создатель. Продает по $19. Что мешает обратиться к нему напрямую? Вроде, реагирует оперативно...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
wmx    8

Создатель ответил что для 1.5.1.3 версии не будет. Но впрочем проблемма уже решена и модуль переделан под 1.5.1.3 самостоятельно.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты
Гость
Эта тема закрыта для публикации ответов.

  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу